LOAD DATA
INFILE 'cu.dat'
INTO TABLE I_MSGCU
(TAG_ID           POSITION(01:02) CHAR,
MODFL             POSITION(03:03) CHAR,
CODE              POSITION(04:06) CHAR,
NAME_1            POSITION(07:41) CHAR,
NAME_2            POSITION(42:76) CHAR,
FRACT             POSITION(77:77) CHAR,
COUNTRY_CODE      POSITION(78:79) CHAR,
COUNTRY_NAME_1    POSITION(80:114) CHAR,
COUNTRY_NAME_2    POSITION(115:149) CHAR)
